<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>My Portfolio</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
	<link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Roboto&family=Roboto+Slab&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Roboto&family=Roboto+Slab&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Merriweather&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Zen+Dots&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body class="p-0">

<div class="bgcolor1">
	<!-- nav Startt -->
	<div class="container-fluid p-0  sticky-top ">
		<nav class="navbar sticky-top navbar-expand-lg navbar-light bg-white text-light">
			<a class="navlogo1 mx-auto" href="./index.html">JVP</a>

		 <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		 <span class="navbar-toggler-icon"></span>
	     </button>

			<div class="collapse navbar-collapse " id="navbarNav">
				<ul class="navbar-nav mx-auto font-nav1  ">
					<li class="nav-item active "><a class="nav-link" href="#home1" target="_blank">Home</a></li>
					<li class="nav-item active"><a class="nav-link" href="#aboutme1" target="_blank">About Me</a></li>
					<li class="nav-item active"><a class="nav-link" href="#tools1" target="_blank">Tools</a></li>
					<li class="nav-item active"><a class="nav-link" href="#contact1" target="_blank">Contact</a></li>
					
				</ul>
			</div>	
		</nav>
	</div>
	<!-- nav End -->

	<!-- Home Start -->
	<div class="text-center justify-content-center container-fluid bg-dark min-vh-100 text-light" id="home1">
		<img class="img-fluid rounded-circle mt-5" width="250" src="./images/me.jpg">
		<p class="mt-5 font-headb">Hi! My Name is</p>
		<p class="font-headm">Jacob</p>
		<p class="font-head1">Full Stack Web Developer</p>
		<p class="font-quote1">“It has become appallingly obvious that our technology has exceeded our humanity.”</p>
		<p class="quote-author">-Albert Einstein</p>

		

	</div>
	<!-- Home End-->



	<!-- About me Start-->
	<div class="container-fluid" id="aboutme1">


		<div class=" text-light justify-content-center">

			<h1 class="text-center mt-5">About me</h1>
			<div class="container-fluid mx-auto">
				<h2 class="text-center mt-4">Hi! I`m Jacob Pelobello</h2>
				<p class="mx-auto w-50 mt-3 text-center">Graduate from New Era University with a course Bachelor of Science in Information Techonology. Currently undergoing a Boothcamp training at Zuitt as a Full Stack Web Developer </p>

			</div>
		</div>

		<div class=" d-md-block mt-5 p-3 col-md-8 offset-md-2 col-lg-6 offset-lg-3">

			<h1 class="text-center text-white">Education Background</h1>
			<div id="carouselExampleCaptions" class="carousel slide " data-ride="carousel">
			  <ol class="carousel-indicators">
			    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
			    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
			    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
			  </ol>
			  <div class="carousel-inner ">
			    <div class="carousel-item active">
			      <img src="./images/laspinas.jpg" class="d-block w-100" alt="...">
			      
			    </div>
			    <div class="carousel-item">
			      <img width="200" src="./images/pies.jpg" class="d-block w-100" alt="...">
			      
			    </div>
			    <div class="carousel-item">
			      <img src="./images/neu.jpg" class="d-block w-100" alt="...">
			      
			    </div>
			  </div>
			  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
			    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    <span class="sr-only">Previous</span>
			  </button>
			  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
			    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			    <span class="sr-only">Next</span>
			  </button>
			</div>
		</div>
	</div>
	<!-- About me  End-->



	<!-- Tools Start-->
	<div id="tools1" class="container-fluid toolscon">
		<div class="text-center ">
			<h1 class="mt-5 text-light">Tools</h1>
			<div class="d-sm-flex justify-content-center pl-lg-5 pr-lg-5 pl-sm-1 pr-sm-1 text-light text-left">

			  <div class="card bg-dark mx-2 my-5 px-3 ">   
			    <div class="card-body">
			      <h2 class="card-title">Front-End Tools</h2>
			      <p class="card-text">
			      	<ul class="list-unstyled">
			      		<li>HTML</li>
			      		<li>Bootstrap</li>
			      		<li>CSS</li>
			      		<li>JavaScript</li>
			      	</ul>
			      </p> 
			    </div>
			    <!-- Carousel front-end Start -->
			 		<div class=" d-md-block col-md-8 col-lg-12">
						<div id="carouselExampleCaptions" class="carousel slide " data-ride="carousel">
						  <ol class="carousel-indicators">
						    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
						    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
						    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
						  </ol>
						  <div class="carousel-inner ">
						    <div class="carousel-item active">
						      <img src="./images/bootstraptools.jpg" class="d-block w-100" alt="...">
						      
						    </div>
						    <div class="carousel-item">
						      <img width="200" src="./images/htmltools.jpg" class="d-block w-100" alt="...">
						      
						    </div>
						    <div class="carousel-item">
						      <img src="./images/csstools.jpg" class="d-block w-100" alt="...">
						      
						    </div>
						  </div>
						  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="sr-only">Previous</span>
						  </button>
						  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						  </button>
						</div>
					</div>
					<!-- Carousel front-end End -->
			  </div>

			  <div class="card bg-dark mx-2 my-5 px-3 pt-3 toolscon">
			      <h2 class="card-title">Back-End Tools</h2>
			
			      <p class="card-text">
			      	<ul class="list-unstyled">
			      		<li>Java</li>
			      		<li>PHP</li>
			      		<li>MongoDB</li>
			      		<li>MySql</li>
			      		<li>DB2 Express C</li>
			      		<li>Node.js</li>
			      	</ul>
			      </p>    
			   		<!-- Carousel back-end Start -->
			 		<div class=" d-md-block col-md-8 col-lg-12">
						<div id="carouselExampleCaptions" class="carousel slide " data-ride="carousel">
						  <ol class="carousel-indicators">
						    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
						    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
						    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
						  </ol>
						  <div class="carousel-inner ">
						    <div class="carousel-item active">
						      <img src="./images/mongotools.jpg" class="d-block w-100" alt="...">
						      
						    </div>
						    <div class="carousel-item">
						      <img width="200" src="./images/javatools.jpg" class="d-block w-100" alt="...">
						      
						    </div>
						    <div class="carousel-item">
						      <img src="./images/nodetools.jpg" class="d-block w-100" alt="...">
						      
						    </div>
						  </div>
						  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="sr-only">Previous</span>
						  </button>
						  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						  </button>
						</div>
					</div>
					<!-- Carousel back-end End -->
			  </div>

			  <div class="card bg-dark mx-2 my-5 px-3 ">
			    <div class="card-body">
			      <h2 class="card-title">Full Stack Tools</h2>
			      <p class="card-text">
			      	<ul class="list-unstyled">
			      		<li>React.js</li>
			      	</ul>
			      </p>

			      <!-- Carousel fullstack Start -->
			 		<div class=" d-md-block col-md-8 col-lg-12 justify-content-center">
						<div id="carouselExampleCaptions" class="carousel slide " data-ride="carousel">
						  <ol class="carousel-indicators">
						    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
						    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
						    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
						  </ol>
						  <div class="carousel-inner ">
						    <div class="carousel-item active">
						      <img src="./images/reacttools.jpg" class="d-block w-100" alt="...">
						      
						    </div>
						    <div class="carousel-item">
						      <img width="200" src="./images/react2tools.jpg" class="d-block w-100" alt="...">
						      
						    </div>
						    <div class="carousel-item">
						      <img src="./images/react3tools.jpg" class="d-block w-100" alt="...">
						      <div class="carousel-caption d-none d-md-block text-black">
						        
						      </div>
						    </div>
						  </div>
						  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="sr-only">Previous</span>
						  </button>
						  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						  </button>
						</div>
					</div>
					<!-- Carousel Fullstack End -->
			      
			    </div>
			  </div>

			</div>
			

		</div>
		

	</div>
	<!-- Tools  End-->




	<!-- Contact Start-->

	<div class="bg-dark min-vh-100 p-5 text-light contact1" id="contact1">
					<h2 class="text-center">Contact Me</h2>
					<div class="col-lg-4 col-md-9 col-sm-12 contact-form1 p-3  mx-auto" >
						<form>
						  <div class="form-group">
						    <label for="exampleFormControlInput1">Name</label>
						    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
						  </div>
						  <div class="form-group">
						    <label for="exampleFormControlInput1">Email address</label>
						    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
						  </div>
						  <div class="form-group">
						    <label for="exampleFormControlInput1">Contact Number</label>
						    <input type="number style-unstyled" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
						  </div>
						  <div class="form-group">
						    <label for="exampleFormControlTextarea1">Message</label>
						    <textarea class="form-control" id="exampleFormControlTextarea1" rows="7"></textarea>
						  </div>
						  <div class="text-center">
						  <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#myModal">Send Email</button>
						  </div>
						  <!-- modal start -->
						  <div class="modal fade text-dark" id="myModal">
							  <div class="modal-dialog modal-sm">
							    <div class="modal-content">
							      <div class="modal-header">
							        <h5 >Thank you for contacting us!</h5>
							      </div>
							      <div class="modal-body">
							        <h5>Message Successfully Sent</h5>
							      </div>
							      <div class="modal-footer">
							        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							   
							      </div>
							    </div>
							  </div>
						   </div>
						  <!-- modal end -->
						</form>
					</div>
					
				</div>
		<!-- Contact  Start-->

		<!-- Pre-footer Start -->
		<div class="container-fluid d-sm-flex justify-content-center  text-light p-4 bgfooter1">
			
				<div class=" mx-auto mx-auto ">
					<h4>Jacob Pelobello</h4>
					<p>Full-Stacked Web Developer</p>
				</div>

				<div class=" mx-auto row-sm-12">
					<h4>Follow Me</h4>
					<ul class="list-unstyled text-left">
						<li>
							<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-facebook" viewBox="0 0 16 16">
							  <path d="M16 8.049c0-4.446-3.582-8.05-8-8.05C3.58 0-.002 3.603-.002 8.05c0 4.017 2.926 7.347 6.75 7.951v-5.625h-2.03V8.05H6.75V6.275c0-2.017 1.195-3.131 3.022-3.131.876 0 1.791.157 1.791.157v1.98h-1.009c-.993 0-1.303.621-1.303 1.258v1.51h2.218l-.354 2.326H9.25V16c3.824-.604 6.75-3.934 6.75-7.951z"/>
							</svg>
							<a href="https://www.facebook.com/" target="_blank">Facebook</a>
						</li>
						<li>
							<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-linkedin" viewBox="0 0 16 16">
							  <path d="M0 1.146C0 .513.526 0 1.175 0h13.65C15.474 0 16 .513 16 1.146v13.708c0 .633-.526 1.146-1.175 1.146H1.175C.526 16 0 15.487 0 14.854V1.146zm4.943 12.248V6.169H2.542v7.225h2.401zm-1.2-8.212c.837 0 1.358-.554 1.358-1.248-.015-.709-.52-1.248-1.342-1.248-.822 0-1.359.54-1.359 1.248 0 .694.521 1.248 1.327 1.248h.016zm4.908 8.212V9.359c0-.216.016-.432.08-.586.173-.431.568-.878 1.232-.878.869 0 1.216.662 1.216 1.634v3.865h2.401V9.25c0-2.22-1.184-3.252-2.764-3.252-1.274 0-1.845.7-2.165 1.193v.025h-.016a5.54 5.54 0 0 1 .016-.025V6.169h-2.4c.03.678 0 7.225 0 7.225h2.4z"/>
							</svg>
							<a href="https://www.linkedin.com/in/jacob-pelobello-14363a147/" target="_blank">LinkedIn</a>
						</li>
					</ul>
				</div>

				<div class=" mx-auto p-0 m-0 row-sm-12"> <h4>Contact me</h4>
				<ul class="list-unstyled text-left"> <li> <span> <svg
				xmlns="http://www.w3.org/2000/svg" width="16" height="16"
				fill="      		currentColor" class="bi bi-phone"
				viewBox="0 0 16 16"> <path d="M11 1a1 1 0 0 1 1 1v12a1 1 0
				0 1-1 1H5a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h6zM5 0a2 2 0 0 0-2
				2v12a2 2 0 0 0 2 2h6a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H5z"/>
				<path d="M8 14a1 1 0 1 0 0-2 1 1 0 0 0 0 2z"/> </svg>
				</span> 0955 97747 82(Tm/Globe) </li> <li> <svg
				xmlns="http://www.w3.org/2000/svg" width="16" height="16"
				fill="currentColor" class="bi bi-envelope" viewBox="0 0 16
				16"> <path d="M0 4a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v8a2 2 0
				0 1-2 2H2a2 2 0 0 1-2-2V4Zm2-1a1 1 0 0 0-1 1v.217l7 4.2
				7-4.2V4a1 1 0 0 0-1-1H2Zm13 2.383-4.708 2.825L15
				11.105V5.383Zm-.034 6.876-5.64-3.471L8
				9.583l-1.326-.795-5.64 3.47A1 1 0 0 0 2 13h12a1 1 0 0
				0 .966-.741ZM1 11.105l4.708-2.897L1 5.383v5.722Z"/>
				</svg>jvpelobello08@gmail.com</li> </ul> <p> </p>
					
					
				</div>
				
	</div>	
	<!-- Pre-footer End -->


	<!-- Footer Start -->

	<footer class="text-center p-2 text-light">
		<!-- Create an inline element -->
		<span>Design by</span>
		<span>:</span>
		<span>Jacob Pelobello</span>
		<span>|</span>
		<span>&copy; 2022-2023 Capstone. All Rights Reserved.</span>
	</footer>

	<!-- Footer End -->

</div>
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
</body>
</html>